Equipment - Necklace Slot Bug (Hullabaloo's Headphones)
Closed, ResolvedPublic

Description

What is happening:
Describe here what is currently happening
The Necklace Slot Box on the equipment window is white and the equipment slot will not refresh when the player tries to equip/unequip Necklace (Hullabaloo's Headphones) items.

What should be happening:
Describe here what should be happening instead

  • The Necklace Slot should be displaying the normal Necklace icon.
  • The Necklace Slot should refresh when the player tries to equip/unequip Necklace (Hullabaloo's Headphones) items.

    Steps to reproduce the issue:

Give a list of all steps leading to the issue, from the launch of the game to the issue

  • Open up the Player Inventory/Equipment window.
  • Equip a Necklace type item.
  • Re-open the Inventory/Equipment window.
  • Unequip a Necklace type item.

Game client version:
Give the name of the archive from which you got this version
0.1.2

Reproduced by:
Forum name of anyone having reproduced this issue, if any
Nekonin

Reproduced on:
List of operating systems this issue has been reproduced on, including their version number if available, and their architecture (32 bit or 64 bit)
Windows 10 x64

Crash logs or exceptions generated:
If applicable, give a link to an archive containing the crash logs generated, or copy/paste exceptions you got related to this error
None

Screenshots:
If applicable, give a direct link to screenshots/GIFs/videos of the issue, annotated to show exactly what's going wrong
https://www.dropbox.com/s/it04eulqumzp3cx/LoE%20LAR%20016.mp4?dl=0

Nekonin created this task.Dec 28 2016, 4:11 PM

Also on windows 10, 64 bit

Can confirm it doing this for me as well, I'll put it here while we at it

garophel claimed this task.Jan 2 2017, 4:32 AM
garophel lowered the priority of this task from Needs Triage to Normal.
garophel closed this task as Resolved.Feb 21 2017, 5:12 PM

Has been fixed a while ago by (I think) Natfoth.